Application: gvSIG desktop - gvSIG bugs #5225
El plugin de CSV no se carga en la 2.5.1 portable en Windows 32
04/21/2020 10:26 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.1-3020

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3015 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

He abierto la 2.5.1 portable en Windows, y al ir a aiadir un CSV, al entrar en Propiedades se abre la ventana antigua, no se ha
cargado el CSVwizard.

Adjunto log.

Associated revisions

Revision 44988 - 04/29/2020 08:42 PM - Joaquin del Cerro Murciano

refs #5225, Vuelta a la version anterior de jython 2.7.1

History

#1 - 04/21/2020 11:34 AM - Mario Carrera

Confirmo que el plugin si que esta instalado (entrando en el adm. de complementos aparece marcado)

#2 - 04/25/2020 08:11 PM - Alvaro Anguix
- Status changed from New to Closed

En la portable del 3017 lo he probado y funciona

#3 - 04/27/2020 08:50 PM - Mario Carrera
- Subject changed from El plugin de CSV no se carga en la 2.5.1 portable to El plugin de CSV no se carga en la 2.5.1 portable en Windows 32

Esta detectado el error.
Los ultimos builds, 3014 al build 2019, en windows no va la parte de scripting.
En general fallan las portables pero tambien pueden fallar las instalables, no tenemos bajo que condiciones.

Esta relacionado con un cambio de la version de jython, pasamos de la 2.7.1 a la 2.7.2 y parece que tienen un bug que proboca que no vaya bien en

windows.
Para la 2019 reempaquetamos la portable de win64 con la version antigua de jython (2.7.1) con lo que con esa debe ir.

De momento hemos vuelto a la vieja, y el proximo build ya deberia funcionar correctamente.

https://bugs.jython.org/issue2870

#4 - 04/29/2020 12:08 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3020

#5 - 04/29/2020 12:09 PM - Joaquin del Cerro Murciano
- Status changed from Closed to Fixed

#6 - 04/30/2020 12:09 PM - Mario Carrera

- Status changed from Fixed to Closed

Funciona en el 3020 ya en Windows 32. Cierro el ticket.

Files

Error_CSV.zip 1.62 MB 04/21/2020
